@charset "utf-8";

/* 
-- Site Dimensions --
Total Width w/ Gutters: 990px
Total Width w/o Gutters: 976px
Body Width: 683px
Sidebar Width: 293px
Usable Body Width: 643px

-- Site Colors --
Main Background: #444545
Body Background: #FFFFFF
Sidebar Background: #acacac
Footer Background: #888a8a

2c2c2c
*/


/* ---- Main Site Structure ---- */
html {
	overflow: -moz-scrollbars-vertical;
}
html, body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	height: 100%;
	background-color: #dadfcb;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #676767;
	line-height: 160%;
}
#container {
	width: 990px;
	margin: 0px auto;
	text-align: left;
	min-height: 100%;
	background-image: url(/images/main/bg_01.gif);
}
* html #container {height:100%;}

#main {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#header {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 990px;
	height: 66px;
	background-color: #dadfcb;
}
#banner {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 990px;
	height: 286px;
	background-color: #333333;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	background-position: -1px -63px;
}
#services {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 37px 0px;
	width: 990px;
	height: 58px;
	background-color: #dadfcb;
}
#tabs {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 12px 8px 0px 8px;
	height: 34px; /* 34px = Single Row, 68px = Double Row */
	width: 974px;
}
#content {
	float: left;
	_display: inline;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 20px 20px;
	width: 655px;
	background: #FFFFFF; /* -- Necessary for proper selection highlight -- */
}
#sidebar {
	float: left;
	_display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 295px;  /* -- sidebar background color defined by main background image -- */
}
#clear {
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 990px;
	height: 320px;
	background-color: #dadfcb;
}
#footer {
	bottom: 0px;
	margin: -300px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width: 990px;
	height: 300px;
	text-align: left;
	background-color: #dadfcb;
}



/* ---- Header ---- */
#site_logo {
	float: left;
	margin: 14px 0px 0px 12px;
	padding: 0px 0px 0px 0px;	
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	background-position: -3px -18px;
	width: 205px;
	height: 39px;
}
#site_slogan {
	float: right;
	margin: 25px 14px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 480px;
	height: 22px;
	
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	color: #2c2c2c;
	line-height: 20px;
}


/* ---- Banner ---- */
#banner .corner {
	position: absolute;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	width: 5px;
	height: 5px;
}
#banner #corner_01 {
	top: 0px;
	left: 0px;
	background-position: -228px -13px;
}
#banner #corner_02 {
	top: 0px;
	right: 0px;
	background-position: -234px -13px;
}
#banner #corner_03 {
	bottom: 0px;
	left: 0px;
	background-position: -228px -19px;
}
#banner #corner_04 {
	bottom: 0px;
	right: 0px;
	background-position: -234px -19px;
}

#banner_image {
	float: left;
	margin: 6px 6px 6px 6px;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	background-position: -1px -63px;
	width: 387px;
	height: 228px;
}
#banner_mid {
	float: left;
	margin: 0px 0px 0px 417px; /* 20px */
	padding: 0px 0px 0px 0px;
	width: 571px;
	height: 240px;
}
#banner_title {
	float: left;
	margin: 26px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Helvetica, Arial;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #ebebeb;
	line-height: 100%;
	
	width: 571px;
	height: 40px;
}
#banner_subtitle {
	float: left;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #bbbbbb;
	line-height: 100%;
	
	width: 571px;
	height: 20px;
}
#banner_bullets {
	float: left;
	margin: 24px 0px 0px 60px;
	padding: 0px 0px 0px 0px;
	width: 230px;
	height: 120px;
	font-size: 14px;
	font-weight: bold;
	color: #bbbbbb;
	line-height: 130%;
}
#banner_bullets li {
	
}
#banner_bullets li a:link, #banner_bullets li a:hover, #banner_bullets li a:visited  {
	color: #bbbbbb !important;
	font-weight: bold !important;
	text-decoration: none !important;
}
#start_button_container {
	float: right;
	margin: 63px 25px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 219px;
	height: 73px;
}
#start_button {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	background-position: -1px -350px;
	width: 219px;
	height: 73px;
}
a#start_button:hover {
	background-position: -1px -424px;
}

/* ---- Services Section ---- */
.services_box {
	float: left;
	margin: 0px 0px 0px 0px;
	width: 125px;
	height: 58px;
}
.services_title {
	float: left;
	margin: 10px 0px 0px 0px;
	width: 125px;
	height: 20px;
	color: #2c2c2c;
	font-size: 20px;
	font-weight: bold;
	line-height: 100%;
}
.services_subtitle {
	float: left;
	margin: 3px 0px 0px 0px;
	width: 125px;
	height: 20px;
	color: #2c2c2c;
	font-size: 10px;
	font-weight: bold;
	line-height: 100%;
}
.service_box {
	float: left;
	margin: 0px 0px 0px 7px;
	padding: 14px 50px 14px 10px;
	width: 106px;
	height: 30px;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	color: #2c2c2c;
	font-size: 13px;
	font-weight: bold;
	line-height: 120%;
}
.service_box:link, .service_box:hover, .service_box:visited {
	color: #2c2c2c !important;
	font-weight: bold !important;
	text-decoration: none !important;
}
#service_01 {
	background-position: -658px -13px;
}
#service_02 {
	background-position: -658px -72px;
}
#service_03 {
	background-position: -658px -131px;
}
#service_04 {
	background-position: -658px -190px;
}
#service_05 {
	background-position: -658px -249px;
}
#service_06 {
	background-position: -658px -308px;
}
#service_01:hover {
	background-position: -825px -13px;
}
#service_02:hover {
	background-position: -825px -72px;
}
#service_03:hover {
	background-position: -825px -131px;
}
#service_04:hover {
	background-position: -825px -190px;
}
#service_05:hover {
	background-position: -825px -249px;
}
#service_06:hover {
	background-position: -825px -308px;
}



/* ---- Tabs Section ---- */
.tab {
	position: relative;
	float: left;
	margin: 0px 7px 0px 4px;
	padding: 13px 8px 0px 8px;
	height: 22px;
	background-image: url(/images/main/tab_bg_up_01.png);
	background-repeat: repeat-x;
	
	color: #ffffff !important;
	font-weight: bold !important;
	text-decoration: none !important;
	font-size: 12px;
	line-height: 100%;
}
#tab_on {
	background-image: url(/images/main/tab_bg_on_01.png) !important;
	background-repeat: repeat-x;
	
	color: #000000 !important;
}
.tab:hover {
	background-image: url(/images/main/tab_bg_over_01.png) !important;
	background-repeat: repeat-x;
}
.tab .cap_left {
	position: absolute;
	top: 0px;
	left: -4px;
	width: 4px;
	height: 34px;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	background-position: -708px -13px;
}
.tab .cap_right {
	position: absolute;
	top: 0px;
	right: -4px;
	width: 4px;
	height: 34px;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	background-position: -715px -13px;
}
.tab:hover .cap_left {
	background-position: -720px -13px;
}
.tab:hover .cap_right {
	background-position: -727px -13px;
}
#tab_on .cap_left {
	background-position: -696px -13px;
}
#tab_on .cap_right {
	background-position: -703px -13px;
}
.tab .icon_home {
	float: left;
	margin: -2px 1px 0px 0px;
	width: 16px;
	height: 15px;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	background-position: -347px -38px;
}
#tab_on .icon_home {
	float: left;
	margin: -2px 1px 0px 0px;
	width: 16px;
	height: 15px;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	background-position: -364px -38px;
}



.body_cap_bottom {
	float: left;
	margin: -20px 0px 0px 0px;
	width: 990px;
	height: 5px;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	background-position: -1px -8px;
}



/* ---- Sidebar Navigation ---- */
#sidebar .white_space {
	width: 295px;
	height: 18px;
	background-color: #ffffff;
}

.nav_icon {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px 0px 0px 12px;
	padding: 0px 0px 0px 0px;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	z-index: 10;
}

.icon_home {background-position: -270px -13px;}
.icon_roadmap {background-position: -295px -13px;}
.icon_glossary {background-position: -320px -13px;}
.icon_types {background-position: -345px -13px;}
.icon_calculator {background-position: -370px -13px;}
.icon_life {background-position: -395px -13px;}
.icon_finance {background-position: -420px -13px;}
.icon_brokers {background-position: -445px -13px;}
.icon_banks {background-position: -470px -13px;}
.icon_articles {background-position: -495px -13px;}
.icon_map {background-position: -520px -13px;}
.icon_limits {background-position: -545px -13px;}

#navbar_link_home_over:link, #navbar_link_home_over:visited, a#navbar_link_home_over:hover {color: #ffffff;}
#navbar_link_choosing_over:link, #navbar_link_choosing_over:visited, a#navbar_link_choosing_over:hover {color: #ffffff;}
#navbar_link_types_over:link, #navbar_link_types_over:visited, a#navbar_link_types_over:hover {color: #ffffff;}
#navbar_link_glossary_over:link, #navbar_link_glossary_over:visited, a#navbar_link_glossary_over:hover {color: #ffffff;}
#navbar_link_calculators_over:link, #navbar_link_calculators_over:visited, a#navbar_link_calculators_over:hover {color: #ffffff;}
#navbar_link_list_over:link, #navbar_link_list_over:visited, a#navbar_link_list:hover {color: #ffffff;}
#navbar_link_articles_over:link, #navbar_link_articles_over:visited, a#navbar_link_articles_over:hover {color: #ffffff;}
#navbar_link_blog_over:link, #navbar_link_blog_over:visited, a#navbar_link_blog_over:hover {color: #ffffff;}
#navbar_link_limits_over:link, #navbar_link_limits_over:visited, a#navbar_link_limits_over:hover {color: #ffffff;}

#new_icon {
	display: inline-block;
    *display: none;
	_display: none;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	background-position: -228px -46px;
	width: 28px;
	height: 9px;
}
.sidebar_divider {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 3px 5px 3px 10px;
	background-color: #6d7277;
	
	text-align: left;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	line-height: 24px;
}
.sidebar_divider .cap {
	position: absolute;
	top: 0px;
	left: 0px;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	background-position: -732px -13px;
	width: 3px;
	height: 30px;
}
.sidebar_list {
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
}
#sidebar_navigation {
	list-style: none !important;
}
.sidebar_list li {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 13px;
}
/*
.sidebar_list li:hover, .sidebar_list li.on {
	background-color: #125fa2;
	color: #ffffff;
}
.sidebar_list li.on a:link, .sidebar_list li.on a:visited, .sidebar_list li.on a:hover {
	font-weight: bold;
	color: #ffffff;
}
.sidebar_list li a:link, .sidebar_list li a:visited, .sidebar_list li a:hover {
	font-weight: bold;
	color: #343434;
}
.sidebar_list li:hover a:link, .sidebar_list li:hover a:visited, .sidebar_list li:hover a:hover {
	font-weight: bold !important;
	color: #ffffff !important;
	text-decoration: none !important;
}
*/

.nav_link {
	position: relative;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 5px 50px;
	width: 245px;
	height: 13px;
	color: #343434;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
}
.nav_link:link, .nav_link:visited {font-weight: bold; color: #343434;}
a.nav_link:hover, a.nav_link_on:link, a.nav_link_on:visited, a.nav_link_on:hover {background-color: #c9d0d7; font-weight: bold; color: #343434; text-decoration: none;}

.nav_link_on {
	position: relative;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 5px 50px;
	width: 245px;
	height: 13px;
	color: #125fa2;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
}


.sidebar_link {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 6px 20px 5px 20px;
	_width: 253px;
	color: #343434;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
}
.sidebar_link_nav {  /* -- secondary class needed for navigation links -- */
	padding: 6px 0px 5px 50px;
	_width: 243px;
	background-position: 12px 0px;
	background-repeat: no-repeat;
}
.sidebar_link:link, .sidebar_link:visited {font-weight: bold; color: #343434;}
a.sidebar_link:hover {background-color: #c9d0d7; font-weight: bold; color: #343434; text-decoration: none;}

.sidebar_link_on {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 5px 20px;
	_width: 273px;
	color: #343434;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
	background-color: #125fa2;
}
.sidebar_link_on:link, .sidebar_link_on:visited, a.sidebar_link_on:hover {background-color: #c9d0d7; font-weight: bold; color: #343434; text-decoration: none;}

.more_div {
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	height: 20px;
}
.recommend_div {
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
	height: 20px;
}
.more_arrow {
	float: right;
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	background-position: -257px -46px;
	width: 14px;
	height: 14px;
}
.more_div a, .recommend_div a {
	float: right;
	margin: 0px 10px 0px 8px;
	padding: 0px 0px 0px 0px;
	
	font-size: 10px;
	font-weight: bold !important;
	text-decoration: none !important;
	color: #5c5c5c !important;
	line-height: 15px;
}
.more_div a:hover, .recommend_div a:hover {color: #a4a4a4 !important; text-decoration: underline !important;}

#search_box {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	background-position: -221px -350px;
	width: 293px;
	height: 61px;
}
#search_input {
	float: left;
	margin: 27px 0px 0px 75px;
	margin: 30px 0px 0px 85px\9;
	padding: 0px 0px 0px 0px;
	width: 155px;
	height: 20px;
	
	border: none;
	border-style: none;
	background-color: transparent;
	
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
#button_search {
	float: left;
	margin: 22px 0px 0px 17px;
	padding: 0px 0px 0px 0px;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	background-position: -515px -350px;
	width: 32px;
	height: 28px;
}
a#button_search:hover {
	background-position: -515px -379px;
}
#recommend_site_link_div {
	clear: both;
	margin: 0px 0px 30px 126px;
	padding: 2px 0px 0px 0px;
	height: 20px;
}
#recommend_site_link_div a {
	float: left;
	margin: 0px 0px 0px 8px;
	padding: 0px 0px 0px 0px;
	
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #5c5c5c;
	line-height: 15px;
}
#recommend_site_link_div a:hover {color: #a4a4a4; text-decoration: underline;}
.social_box {
	margin: 20px 0px 20px 31px;
}
.social_button {
	float: left;
	margin: 0px 15px 0px 0px;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	width: 32px;
	height: 32px;	
}
.social_box #facebook {
	background-position: -860px -13px;
}
.social_box #twitter {
	background-position: -893px -13px;
}
.social_box #rss {
	background-position: -926px -13px;
}
.social_box #email {
	background-position: -959px -13px;
}




/* ---- Footer ---- */
#footer_main {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 990px;
	height: 234px;
	background-color: #363b40;
}
#footer .corner {
	position: absolute;
	background-image: url(/images/main/sprites_main_01.png);
	background-repeat: no-repeat;
	width: 5px;
	height: 5px;
}
#footer #corner_01 {
	top: 0px;
	left: 0px;
	background-position: -228px -31px;
}
#footer #corner_02 {
	top: 0px;
	right: 0px;
	background-position: -234px -31px;
}
#footer #corner_03 {
	bottom: 0px;
	left: 0px;
	background-position: -228px -37px;
}
#footer #corner_04 {
	bottom: 0px;
	right: 0px;
	background-position: -234px -37px;
}

#footer_bottom_gutter {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 990px;
	height: 66px;
}
#footer_body_top {
	*cursor: default;  /* -- fixed IE7 bug-- */
	_display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
	height: 180px;
	text-align: center;
}
#footer_body_bottom {
	*cursor: default;  /* -- fixed IE7 bug-- */
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
	height: 54px;
	text-align: center;
}
#footer_body_top ul {
	display: block;
	float: left;
	margin: 5px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
	width: 214px;
	height: 180px;
	list-style: none;
}
.footer_list_title {
	margin: 10px 0px 15px 0px !important;
	padding: 0px 0px 0px 0px !important;
	font-size: 14px !important;
	font-weight: bold !important;
	color: #bbbbbb !important;
	line-height: 160% !important;
	
	/*border-bottom: solid;
	border-width: 1px;
	border-color: #d1d3d5;*/
}
#footer_body_top ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	color: #777777;
	line-height: 160%;
}
#footer_body_top ul li a:link, #footer_body_top ul li a:visited {
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	color: #888888;
}
#footer_body_top ul li a:hover {
	color: #bbbbbb;
	font-weight: normal;
	text-decoration: underline;
}
#footer_links_misc {
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	
	font-size: 10px;
	color: #888888;
	line-height: 18px;
}
#footer_links_misc a:link, #footer_links_misc a:visited {
	font-size: 10px;
	font-weight: normal;
	color: #888888;
	text-decoration: none;
}
#footer_links_misc a:hover {
	color: #bbbbbb;
	font-weight: normal;
	text-decoration: underline;
}
#footer_copyright {
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	
	font-size: 10px;
	color: #bbbbbb;
	line-height: 18px;
}
.footer_disclaimer {
	margin: 0px 0px 0px 0px;	
	padding: 15px 20px 15px 20px;
	font-size: 10px;
	font-color: #a2a596;
	line-height: 120%;
}



/* ---- Ad Styling ---- */
.ad_vertical_01 {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 40px 0px;
	width: 293px;
	height: 600px;
	text-align: center;
}
.ad_horizontal_01 {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 90px;
	text-align: center;
}
.ad_box_01 {
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 30px 10px 30px 20px;
	width: 200px;
	height: 200px;
}
.ad_navbar {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: auto;
	text-align: center;
}



/* ---- General Styling ---- */
.clear {
	clear: both;	
}
.center {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	width: auto;
	text-align: center;
}
#center {
	float: left;
	text-align: center;
	width: 100%;
	height: 24px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
blockquote {
	margin: 30px 0px 30px 50px;
	padding: 0px 0px 0px 0px;	
}
img {
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
}
ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
	margin-left: 40px;
	text-align: left;
}
ol {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
	margin-left: 40px;
	text-align: left;
}
li {
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 5px 0px;
}
li ul, ul ul {
	margin-bottom: 0px;
}
p {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}
h1 {
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #474747;
}
h2 {
	margin: 40px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 17px;
	color: #676767;
}
h3 {
	margin: 25px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #676767;
}
h1 + h2 {
	margin: 10px 0px 10px 0px;
}
.moreinfobody + p {
	margin: 50px 0px 20px 0px;
}
h2.centered {
	text-align: center;
}
table {
	border-collapse: collapse;
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-style: none none none none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 120%;
}
th {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
tr {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
td {
	border: 1px solid #000000;
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
}



/* ---- Link Styling ---- */
a {
	cursor: pointer;
}
a:link, a:visited {
	color: #0a69b9;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #cc3300;
	font-weight: bold;
	text-decoration: underline;
}



/* ---- Like Buttons ---- */
.like_buttons_vertical {
	position: absolute;
	top: 50px;
	left: -71px;
	width: 70px;
	height: 240px;
	background-color: #cbcfbd;
}
.like_buttons_vertical .button_facebook {
	float: left;
	margin: 15px 10px 0px 10px;
	width: 50px;
}
.like_buttons_vertical .button_twitter {
	float: left;
	margin: 15px 7px 0px 8px;
}
.like_buttons_vertical .button_google {
	float: left;
	margin: 15px 10px 0px 10px;
}